Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 15:23:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation aisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555556226            07:14 PM, 21st Mar                   mayar                   Hi Aisha, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:14 PM, 21st Mar                     aisha                             07:14 PM, 21st Mar                     aisha                    Hello           07:14 PM, 21st Mar                     aisha                    I ordered a dining table           07:14 PM, 21st Mar                     aisha                    There’s a broken chair           07:15 PM, 21st Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:16 PM, 21st Mar                     aisha                    So you will reply to my email cuz I sent an email earlier today           07:17 PM, 21st Mar                     aisha                    No answe           07:17 PM, 21st Mar                     aisha                    Still waiting           07:17 PM, 21st Mar                   mayar                   our team will work on it then   they will replay you in 1-2 days           07:20 PM, 21st Mar                   mayar                   Is there anything else i can help you with?            07:20 PM, 21st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:23 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281896